@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{-webkit-text-size-adjust:none;font:12px/1.5 Arial,microsoft yahei,sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}ul,ol,li{list-style:none}a{text-decoration:none}legend{color:#000}fieldset,img{border:0;vertical-align:top;}section,article,aside,header,footer,nav,dialog,figure{display:block;}figure{margin:0;}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}.clear{display:block;height:0;overflow:hidden;clear:both}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}a:link,a:visited{text-decoration:none}a:hover,a:active{text-decoration:underline}a{blr:expression_r(this.onFocus=this.blur())}a{outline:none;}.none{display:none;}.block{display:block;}.noBg{background:none !important;}.noBd{border:none !important;}.noPd{padding:0 !important;}

body { position:relative; color:#848484; background:#fff; }
a { color: inherit; }
a:hover { text-decoration:none; }
.wrap { position:relative; width:1000px; margin:0 auto; clear:both; }
.header,.container,.footer { position:relative; margin:0 auto; }
.fl { float: left !important;}
.fr { float: right !important;}

.header {}
.a-head{height: 65px;width: 100%;background:#ffba31;}
.logo { float:left; width:176px; height:52px; padding-top: 13px; overflow: hidden; }
.rightArea { float:right; width: 500px; padding-top: 10px;}
.set { float:right; margin-right: 20px; padding:9px 0; height:18px;}
.set li { padding:0 5px; float:left;}
.set li.lang a{color: #000;}
.set li a {color:#007ed1; font-size: 12px; line-height: 12px;}
.set li a:hover { color: #000;}
.set span{float: left;color: #007ed1;}
/* search */
.search-form { float:right; margin-top: 4px; width:234px; height:31px; overflow:hidden; }
.search-input { float: left; padding:3px 5px; width:192px; height:25px; line-height: 25px; border:none;border-top-left-radius:4px;border-bottom-left-radius:4px }
.search-btn { float: right; width:32px; height:31px; border:none; background:url(../images/btn.jpg) no-repeat right; cursor:pointer; text-indent:-999em; }
.b-head{height: 43px;width: 100%;position: relative;}
.nav { float:left;}
.nav li { position:relative;height: 39px; padding-top:5px; float:left;border-right: 1px solid #ecf0f4;}
.nav li:last-child{border-right: none;}
.nav li a {display:inline-block; height:38px; color:#005186; font-size: 14px; line-height: 38px;padding: 0 15px; text-align:center; }
.nav li a:hover,.nav li.current a { background: #cdcdcd;}

.subNav{position: absolute;z-index: 999;width: 100%; top:43px;text-align: center;min-height:95px;padding-top: 40px; background: #cdcdcd;display: none;}
.subNav dl{width: 800px;height: 35px; margin: 0 auto;padding-left:200px;}
.subNav dl dd{ float: left;background: url(../images/dd-bg.png) no-repeat left center;font-size: 12px;line-height:22px;}
.subNav dl dd a{color:#007ed1;display: inline-block;width: 190px;text-align: left;}
.subNav dl dd a:hover{color:#f99000;}

.footer { background:#f7f6f7;color: #005186}
.ftlink{min-height: 300px;width: 100%;overflow: hidden; padding-top:20px}
.ftlink dl {overflow:hidden;display: block;}
.ftlink dt {float: left;margin-right:15px;min-width: 60px; font-size: 14px; line-height: 40px;}
.ftlink dd { float: left; font-size: 12px; line-height: 41px;padding: 0 10px; background:url(../images/dd-bg.jpg) no-repeat right center;}
.ftlink dd:last-child{background:none;}
.ftlink dt:hover a ,.ftlink dd:hover a { color: #f99000;}
.mored{width: 100%;height: 65px;background: #001c34;}
.mored h2{float: left;font-size: 12px;line-height: 65px;color: #fff;font-weight: normal;}
.mored h2 a{display: inline-block;width: 120px;height: 31px;line-height: 31px;padding-left: 13px; margin: 17px 10px 0 0;border-radius: 6px; background: #006bb0 url(../images/link-bg.png) no-repeat 100px center;position: relative;}
.mored h2 a b{font-family: "simsun";font-weight: normal;position: absolute;right: 13px;top: 2px}
.mored h2 a:hover{color:#f99000;}

.mored h3{float: right;text-align: right;padding:19px 10px 0 0;}
.mored h3 a{display: inline-block;width: 23px;height: 23px;margin-left: 33px;}
.mored h3 a.a1{background: url(../images/qq.png) no-repeat center;}
.mored h3 a.a2{background: url(../images/weibo.png) no-repeat center;}
.mored h3 a.a3{background: url(../images/weixin.png) no-repeat center;position: relative;}
.mored h3 a.a3 img{position: absolute;bottom:35px;left: -52px;display: none;}
.mored h3 a.a3:hover img{display: block;}
.mored h3 a.a1:hover{background: url(../images/qq-on.png) no-repeat center;}
.mored h3 a.a2:hover{background: url(../images/weibo-on.png) no-repeat center;}
.mored h3 a.a3:hover{background: url(../images/weixin-on.png) no-repeat center;}

.copyright{width: 100%;height: 75px;line-height: 75px;color: #777;text-align: center;}

.banner{height: 511px;width:100%;overflow: hidden;}
.banner .prod-c {position: relative;}
.banner .prod-c .bd {height:511px; position:relative;left:50%; width:1920px;margin-left:-960px;text-align: center; }
.banner .prod-c .bd li {height: 511px;}
.banner .prod-c .phd {width: 988px;height: 110px;position: absolute;bottom:37px; z-index: 99;left: 50%;margin-left: -494px;overflow: hidden;}
.banner .prod-c .phd ul{margin-right: -14px}
.banner .prod-c .phd li {width: 149px;height: 104px;float: left;margin-right:14px;border:2px solid #fff;border-radius: 4px;overflow: hidden;cursor:pointer;}
.banner .prod-c .phd li.on {}
.banner .prod-c a.prev,.banner .prod-c a.next { z-index: 99;position:absolute;left:436px; bottom:39px; display:block; width:23px; height:108px; background:url(../images/md-prev.png) no-repeat; cursor:pointer; }
.banner .prod-c a.next { right:438px; left:auto; background:url(../images/md-next.png) no-repeat; }